@import url('css/style.css');

/*
    Author: Tommy Altiparmakov
    Date Created: 23.3.16
    Desc: Custom CSS for http://muh.org.au/Cancer-Information
    Version: 1.0.0
*/

a[name="3609"]{
    display: none;
}

.cancer-info-page #dnn_BannerPane{
    background-color:#3f5364;
    margin-top:10px;
    position: relative;
}

.cancer-info-page #dnn_BannerPane h1{
    padding-bottom: 10px;
    border-bottom:1px solid #fff;
}
.cancer-info-page #dnn_BannerPane p.text{
    color: #fff;
}

@media only screen and (min-width : 320px) {
    .cancer-info-page #dnn_BannerPane{
        padding:5%;
        text-align: center;
    }

    .cancer-info-page #dnn_BannerPane img{
        margin: 0 auto;
    }

    .cancer-info-page #dnn_BannerPane p.text{
        margin-bottom:15px;
    }
}


@media only screen and (min-width : 768px) {

    .cancer-info-page #dnn_BannerPane{
        padding:0;
        min-height: 225px;
        text-align: left;
    }

    .cancer-info-page #dnn_BannerPane h1{
        position: absolute;
        left: 4%;
        top: 50px;
        margin: 0;
    }

    .cancer-info-page #dnn_BannerPane p.text{
        position: absolute;
        top: 117px;
        left: 4%;
        margin: 0;
        max-width: 350px;
        width: 100%;
        font-size: 16px;
    }

    .cancer-info-page #dnn_BannerPane img{
        position: absolute;
        right:4%;
        top:55px;
    }
}

.cancer-info-page .panels a{
    display: block;
    width:100%;
    height: 100%;
}
.cancer-info-page .panels a:after{
    display: none;
    content:none;
}

.cancer-info-page .panels{
    margin-left:0;
    margin-right:0;
}

.cancer-info-page .panels .col-xs-6{
    padding:0;
}

.cancer-info-page .panels .panel{
    width: 100%;
    margin-bottom: 10px;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 10%;
    position: relative;
    min-height: 140px;
}

.cancer-info-page .panels .panel img{
    position: absolute;
    right: 6%;
    bottom: 11px;
    max-width: 30%;
}

.cancer-info-page .panels .panel .title{
    color:#fff;
}